@charset "utf-8";

:root {
	--baseItemColor01:#31ae36;
	--baseItemColor02:#fff100;
	--baseItemColor03:#e5e5e5;
	--baseItemColor04:#cfeae4;
	--baseItemColor05:#eef6ed;
	--baseItemColor06:#eaf4f9;
	--baseItemColor07:#191919;
	--listShadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15);
}
.ph-ttl {
	font-size: 18px;
	margin-bottom: 60px;
}
.ph-txt {
	margin-bottom:60px;
}
.shop_list {
	max-width: 1110px;
	margin: 0 auto 100px;
}
.shop_list-item {
	display: flex;
	margin-bottom: 40px;
}
.shop_list-l {
	display: flex;
	gap: 0 20px;
	align-items: center;
	width: 77%;
}
.shop_list-r {
	background: var(--primary);
	color: #fff;
	width: 23%;
	padding: 20px 15px;
	box-sizing: border-box;
}
.hour {
	text-align: right;
}
.name {
	font-size: 18px;
	text-align: center;
	margin-bottom: 20px;
	font-weight: 600;
	letter-spacing: 4px;
}
.pharmacy_list-definition {
	display: flex;
	align-items: flex-start;
	gap: 0 20px;
	margin-bottom: 10px;
}

.add {
	color: var(--gray-light);
	margin-bottom: 15px;
	letter-spacing: 4px;
}
.add::after {
	content: "";
	display: inline-block;
	background: url(/images/top/icon_pin.png) no-repeat;
	width: 12px;
	height: 20px;
	margin-left: 10px;
}
.pharmacy_list-definition dt {
	background: var(--gray-light);
	color: #fff;
	display: inline-block;
	font-size: 13px;
	line-height: initial;
	letter-spacing: 2px;
	min-width: 25%;
	text-align: center;
}
.pharmacy_list-definition dd p {
	color: var(--gray-light);
	font-size: 13px;
	line-height: 1.6;
	font-weight: 500;
}
.shop_list-img {
	position: relative;
}
.shop_list-img::before {
	content: "WiFi\A設置";
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 10px;
	white-space: pre;
	background: #000;
	color: #fff;
	padding: 10px;
	border-radius: 50%;
	font-size: 13px;
	line-height: 1.2;
	width: 50px;
	height: 50px;
	text-align: center;
}
.qr-img img {
	max-width: 50%;
}
.qr-img a {
	display:block;
}
.qr-img a:focus-visible {
	outline: black solid 4px;
	outline-offset: 2px;
}
.qr-headering {
	background: #fff;
	color: var(--primary);
	text-align: center;
	padding: 8px 0;
	border-radius: 30px;
	font-weight: 600;
	font-size: 14px;
	margin-bottom: 10px;
	letter-spacing: 2px;
}
.qr-txt {
	text-align: center;
	font-size: 14px;
	margin-bottom: 20px;
	font-weight: 600;
	letter-spacing: 0;
}
.shop_list-r figure {
	margin-bottom: 20px;
}
.qr-id {
	background: #ceeae5;
	color: #333;
	font-weight: 600;
	text-align: center;
}
.qr-id a {
	display: block;
	padding: 20px 10px;
}
.qr-id a:focus-visible {
	outline: black solid 4px;
	outline-offset: 2px;
}
.philosophy-g h3 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 40px;
	text-align: center;
	padding: 0;
}
.philosophy-g p {
	color: var(--gray-light);
	line-height: 2;
	margin-bottom: 40px;
}
.shop_list-item + figure {
	margin-bottom: 40px;
}
@media screen and (min-width:768px) and ( max-width:1024px) {
.qr-headering, .qr-txt {
	font-size: 1.4vw;
}
.qr-id {
	font-size: 1.8vw;
	line-height:1.2;
	font-size: 2vw;
}
.qr-img img {
	max-width: 60%;
}
}
@media screen and (max-width: 768px) {
.inner > .c-txt {
	margin-bottom: 6rem;
}
.shop_list-item {
	flex-direction: column;
	gap: 10px;
}
.shop_list-l {
	gap: 20px;
	width: 100%;
	flex-direction: column;
}
.shop_list-content, .shop_list-r {
	width: 100%;
}
.add {
	letter-spacing: 3px;
}
.shop_list-item + figure {
	margin-bottom: 80px;
	margin-top: -10px;
}
}